jQuery(document).ready(function ($) {
  jQuery('.product-right-carousel.owl-carousel').owlCarousel({
      items: 1,
      loop: true,
      margin: 10,
      autoplay: true,
      autoplayTimeout: 2000,
      smartSpeed: 600,
      dots: true,
      nav: false,
  });
});

jQuery(document).ready(function ($) {
    var slider = $('.background-line.owl-carousel');
    slider.owlCarousel({
        loop: true,
        items: 1,
        nav: false,
        margin: 30,
        dots: true,
        autoplay: false,
        autoplayTimeout: 4000,
    });
});